package storage

import "errors"

var (
	// ErrStorageClosed is returned when operations are performed on a closed storage
	ErrStorageClosed = errors.New("storage is closed")
	// ErrKeyNotFound is returned when a key is not found
	ErrKeyNotFound = errors.New("key not found")
)